@charset "utf-8";

/*反白顏色*/
::-moz-selection {
    background-color: #a69179;
    color: #fff;
}

::selection {
    background-color: #a69179;
    color: #fff;
}

:root {
    --MainColor: #ee822b;
    --SubColor: #C7B3A3;
    --SFontEN: "Poppins", sans-serif;
    --TitleFont: "Noto Serif TC", serif;
    --FontColor: #221814;
    --paper-base: #F9F7F2;
    --gold-metallic: linear-gradient(90deg, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    --gold-shine: #B8963D;
    --gold-mid: #EBD5C3;
    --gold-light: #FFF5D7;
    /* --gold-mid: #C6A667; 標誌原金色 */
    --darkbrown: #3E3126;
    --dark-bg: #2F241C;
    --dark-sticky: #1E1812;
    --warm-shadow: rgba(43, 35, 26, 0.05);
    --f56: 56px;
    --f48: 48px;
    --f42: 42px;
    --f40: 40px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f17: 17px;
    --f16: 16px;
    --pd80: 80px;
}

body {
    letter-spacing: .1rem;
    color: var(--FontColor);
    background: var(--paper-base);
}

.main_part {
    max-width: 1400px;
    padding: var(--pd80) 0;
    width: 94%;
}

.path {
    display: none;
}

#content_main {
    margin-top: 0;
    background: #f9f7f2;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-thumb {
    background: var(--MainColor);
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


.header_area,
.header_area.sticky {
    position: fixed;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.header_area {
    padding: 35px 0;
    background: #ffffff;
}

.header_area.sticky {
    background: #ffffffbf;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 10px 0;
}


.main_header_area .container {
    max-width: 90%;
}

.me_tp_features a.tp_btn_cart {
    color: #5b5750;
}

.me_tp_features a.tp_btn_notice {
    display: none;
}

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
.tp_links {
    display: none;
}


.stellarnav>ul>li>a {
    padding: 5px 10px;
    text-decoration: none;
    color: #5b5750;
    letter-spacing: 1.5px;
    transition: all 0.3s ease;
    font-weight: 400;
    font-size: 16px;
}

.stellarnav>ul>li>a:hover {
    color: #d47126
}

.header_area.sticky .stellarnav>ul>li>a,
.header_area.sticky .me_tp_features a.tp_btn_cart {
    color: #5b5750;
}

.stellarnav>ul>li:hover>a:before {
    width: 100%;
}

/*下拉線條箭頭*/
.stellarnav li.has-sub>a:after {
    position: absolute;
    top: 50%;
    right: 5px;
    height: 7px;
    width: 7px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent var(--MainColor) var(--MainColor) transparent;
    border-color: transparent var(--gold-mid) var(--gold-mid) transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@keyframes textShine {
    0% {
        background-position: 120% 0;
    }

    100% {
        background-position: -20% 0;
    }
}


/*第二層*/
.stellarnav ul ul {
    background: var(--paper-base);
    box-shadow: 0px 0px 14px #c7b3a373;
}

.stellarnav li li {
    border: none;
}

.stellarnav li li>a,
.stellarnav li li.has-sub>a {
    padding: 10px 5px;
    transition: all 0.3s;
    border-left: 5px solid transparent;
    color: var(--FontColor);
}

.stellarnav li li:hover>a,
.stellarnav li li.has-sub:hover>a {
    color: var(--MainColor);
    padding-left: 10px;
    border-color: var(--MainColor);
}




/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

dl.State .MoreDets a {
    background: #cc813e;
    border-radius: 0px;
}


/*預設解除背景輪播*/
#content_main,
#content {
    margin: 0;
    background: #FFF;
    padding: 80px 0;
    background-repeat: repeat;
    padding: 0;
    min-height: 1000px;
}

.bannerindex {
    position: relative;
    /* height: 100%; */
    padding: 0;
}

.bannerindex .swiper-banner {
    position: static;
    margin: 0;
    height: 100%;
}

.bannerindex .swiper-banner .swiper-slide {
    height: 100%;
}

.bannerindex .swiper-banner .swiper-slide img,
.bannerindex .swiper-banner .swiper-slide-active img {
    opacity: unset !important;
    /* width: auto; */
    object-fit: contain;
    /* height: 100%; */
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.bannerindex .swiper-banner .swiper-slide img {
    height: 100%;
}

/* 大圖點點按鈕切換鈕 */
.bannerindex {
    --swiper-pagination-color: #fff;
}

.bannerindex .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.bannerindex .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 8px 4px;
    width: 15px;
    height: 5px;
    border-radius: 2px;
}

/* 大圖點點按鈕END */


/* 大圖進場 */
.bannerindex .swiper-banner .swiper-wrapper:before,
.bannerindex .swiper-banner .swiper-wrapper:after {
    content: none;
    position: absolute;
    z-index: 100;
    pointer-events: none;
    opacity: 0;
}

/* 圖內層 */
.bannerindex .swiper-banner .swiper-slide:after {
    content: '';
    position: absolute;
    z-index: 100;
    pointer-events: none;
    opacity: 0;
    /* box-shadow: 0 0 25px rgb(0 0 0 / 40%); */
}



.bannerindex .swiper-banner .swiper-slide:after {
    background: url(https://pic03.eapple.com.tw/mingjeon/banner_ac1.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    top: 48%;
    left: 90%;
    width: 50%;
    height: 41% !important;
    background-position: left;
    padding-bottom: calc(100% / 2 * 0.18);
}

/* banner02 */
.bannerindex .swiper-banner .swiper-slide:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/mingjeon/banner_ac2.png) no-repeat;
    background-size: contain;
    transform: translate(0%, -100%);
    top: 36%;
    left: 36%;
    width: 30%;
    height: 90% !important;
}


/* animation動畫 */
.bannerindex .swiper-banner .swiper-wrapper:before {}

.bannerindex .swiper-slide.swiper-slide-active::before {
    animation: Ntxtmove 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active::after {
    animation: Ntxtmove2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: NtxtmoveB 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: NtxtmoveB2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

@keyframes Ntxtmove {
    0% {
        opacity: 0;
        transform: translate(calc(-50% - 20px), -100%);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -100%);
    }
}

@keyframes Ntxtmove2 {
    0% {
        opacity: 0;
        transform: translate(calc(-50% + 20px), 0);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}

@keyframes NtxtmoveB {
    0% {
        opacity: 0;
        transform: translate(-20px, -100%);
    }

    100% {
        opacity: 1;
        transform: translate(0, -100%);
    }
}

@keyframes NtxtmoveB2 {
    0% {
        opacity: 0;
        transform: translate(20px, 0);
    }

    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

@media screen and (max-width: 1024px) {
    .header_area {
        padding: 15px 0;
        background: white;
    }

    .stellarnav>ul>li>a,
    .me_tp_features a.tp_btn_cart {
        color: #555;
        display: contents;
    }

    .stellarnav>ul>li>a {
        margin: 0;
    }
}

@media screen and (max-width: 768px) {
    .bannerindex {
        position: relative;
        height: 100%;
        padding: 0;
    }

    .bannerindex .swiper-banner {
        width: 100%;
        height: auto;
        aspect-ratio: 6 / 5;
        max-height: 100vh;
        margin-top: -100px;
    }

    .bannerindex .swiper-banner .swiper-slide:before {
        top: 65%;
    }

    .bannerindex .swiper-banner .swiper-slide:after {
        top: 35%;
        left: 70%;
        height: 50% !important;
    }

    .bannerindex .swiper-banner .swiper-slide:nth-child(2):after {
        left: 50%;
        top: 30%;
        width: 60%;
        transform: translate(-50%, -100%);
    }


    .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
        animation: Ntxtmove 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
    }

    .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
        animation: Ntxtmove2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
    }
}

@media screen and (max-width: 600px) {
    .header_area {
        padding: 15px 0 0;
    }

    .info_fix {
        bottom: 55px;
        right: 0px;
    }

    .info_fix_links a {
        width: 45px;
        height: 45px;
    }

    .info_fix_links a {
        background: rgb(0 0 0);
    }

    .bannerindex .swiper-banner {
        margin-top: -50px;
    }

}

/* = = = footer = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*footer*/
.footer {
    background: #ffffff;
}

.footer_info li p,
.footer_info li p a {
    color: #555;
    line-height: 155%;
}

.footer_info li p.add2:before {
    content: '營業時間：';
}

.box_link {
    display: none;
}



.footer_info {
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
}

.footer_logo {
    display: none;
}


.footer_menu {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    column-gap: 15px;
    row-gap: 4px;
}

.footer_menu a {
    padding: 7px;
    color: #595959;
    letter-spacing: 1px;
    background: #ffffff;
    border: 1px #aaaaaa91 solid;
    text-align: center;
}

.footer_menu a:hover {
    background: #cc813e;
    border: none;
}

.copy {
    color: #ffffff;
    border-top: none;
    background: #cc813e;
}

.copy a {
    color: #ffffff
}

.privacyLinks a+a {
    border-left: 1px solid #dddddd;
}

.info_fix {
    bottom: 55px;
}

.info_fix_links {
    display: flex !important;
}

.linksBtn,
a.info_fix_default.info_fix_mail {
    display: none;
}

.info_fix_links a,
.shop_search_btn {
    background: rgb(238 130 43)
}

/* = = = 大圖 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.bannerindex {
    position: relative;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part {
    max-width: 1500px;
}

.product_page .show_content,
.product_info_page .show_content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    width: 100%;
}

ul.page {
    width: 100%;
}

.ProdFilter_Item_Show {
    width: 100%;
}

.Prods_Menulists {
    width: 100%;
    padding: 0;
}

.Prods_Wrap {
    width: calc(100% - 270px);
}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ {
    order: 1;
    margin-bottom: 25px;
}

.Prods_Menulists {
    order: 2;
}

.Prods_Wrap {
    order: 3;
}

.Prods_Menulists {
    width: 250px;
    letter-spacing: 1px;
}

.Prods_Menulists ul {}

.Prods_Menulists>ul>li {
    width: 100%;
    flex-wrap: wrap;
}

.Prods_Menulists ul ul {
    position: static;
    border: none;
}

.Prods_Menulists ul li ul li {}

.Prods_Menulists li.has-sub.open>a {
    background: #f0f0f0;
}

.product_info_page .half_box {
    width: 100%;
    float: none;
    padding-right: 0;
}

.product_info_page .half_box li.btn_blankTop {
    margin-top: 50px;
    justify-content: space-between;
    display: flex;
}

.product_info_page .half_box li.btn_blankTop input {
    width: calc(50% - 10px);
    background-image: none;
    padding: 0;
    text-align: center;
}


/*相關推薦*/
.prod_related {
    padding: 60px 20px;
    background-color: var(--SubColor);
}

.prod_related h6 {
    margin-bottom: 30px;
}

.prod_related h6 span:before {
    font-size: var(--f24);
    color: var(--titlecolor);
}

.related_list li a {
    padding: 11px;
    background: var(--SubColor);
    box-shadow: #f1b1b130 0px 10px 50px;
}


@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
    .product_main {
        display: block;
        width: 100%;
    }

    .sidebarBtn {
        display: block;
        width: 100%;
    }
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    /* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

    .Prods_Wrap {
        width: 100%;
        margin-top: 20px;
    }

    .ProdFilter_ {
        width: 100%;
    }

    .Prods_Menulists {
        opacity: 0;
        display: none;
    }

    .main_header_area .container {
        max-width: 100%;
    }
}

@media screen and (max-width: 600px) {}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img {
    transform: scale(1);
}

.BannerHome02 .swiperBan02 .swiper-slide img {
    transition: transform 5s ease-out;
    will-change: transform;
    transform: scale(1);
}

.BannerHome02 .swiperBan02 .swiper-slide-active img {
    transform: scale(1.06);
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    height: 25vw;
    min-height: 200px;
    position: relative;
    padding: 150px 0 80px;
    width: 100%;
    background: var(--paper-base);
    overflow: hidden;
}

.banner:before {
    content: "MING JEON";
    display: block;
    text-transform: uppercase;
    font-family: var(--SFontEN);
    color: #FDFDFA;
    font-size: min(max(50px, 10vw), 180px);
    line-height: 0;
    font-weight: bold;
}

.banner h5 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25%;
    /* text-shadow: 0 0 5px #000; */
    letter-spacing: 2px;
    text-indent: 2px;
    color: var(--darkbrown);
    font-family: var(--TitleFont);
    text-align: center;
    letter-spacing: 1vw;
    -webkit-box-reflect: below -10px linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}

.album_class_page.album_a .banner:before {
    content: "works";
}

.blog_page.article_a .banner:before {
    content: "news";
}

.banner.banA {}

.banner.banB {}

.banner.banC {}

.banner.banD {}

.banner.banE {}

.banner.banblog {}

.banner.banDesign {
    background-color: #333;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現*/
.articel_mainPic img {
    display: none;
}

.subbox_item {
    width: 100%;
}

.blog_subbox {
    grid-template-columns: repeat(3, 1fr);
}

.subbox_item a {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 5px;
}

.subbox_item a:before,
.subbox_item a:after {
    display: none;
}

.blog_list_ri h5 {
    color: var(--darkbrown);
    font-weight: bold;
    letter-spacing: 0;
}

.blog_list_ri em {
    color: var(--MainColor);
}

.blog_list_ri p {
    color: var(--FontColor);
}

.blog_list_le {
    overflow: hidden;
    position: relative;
}

.blog_list_le:after {
    content: "View More";
    background: #997e5e4a;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: var(--paper-base);
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(5px);
    transition: all .3s;
}

.subbox_item a:hover .blog_list_le:after {
    bottom: -40px;
}

h4.blog_category_title {
    color: var(--darkbrown);
}

/*文章-相關推薦*/
.news_related {
    padding: 80px 15px;
    margin-top: 50px;
    background: var(--SurfaceBg);
}

.news_related h6 {
    margin-bottom: 30px;
}

.news_related h6 span:before {
    font-size: var(--f24);
    color: var(--MainColor);
    font-weight: bold;
}

.news_related_list li>a {
    padding: 11px;
    background: var(--bgwhite);
    box-shadow: #c5a58575 0px 10px 50px;
}

.lastPage {
    background: var(--MainColor);
}

/*部落格-側邊*/
h5.blog_le_t em {
    color: var(--darkbrown);
}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.on_this_category {
    background: var(--MainColor) !important;
}

.blog_back a.article_btn_prev,
.blog_back a.article_btn_next {
    background: var(--SubColor);
}


/* = = = 作品-分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.other_subalbum li {
    background: transparent;
}

.subalbum-menu h2 {
    color: var(--darkbrown);
}

.other_subalbum li a p {
    color: var(--FontColor);
    font-weight: bold;
    text-align: center;
}

.show-list .item a:hover p {
    color: var(--gold-shine);
    background: linear-gradient(120deg, #c9b57f 25%, #bb973b 45%, #6c5312 55%, var(--gold-mid) 75%);
    background-size: 200% auto;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textShine 0.8s ease forwards;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.show-list,
.pic-list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.show-list .show_pic img,
.pic-list .show_pic img {
    transition: transform 1500ms cubic-bezier(0.19, 1, 0.22, 1);
    transform: scale(1);
}

.show-list .item a:hover .show_pic img,
.pic-list .item a:hover .show_pic img {
    transform: scale(1.2);
}

/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media (max-width:1024px) {
    :root {
        --f54: 48px;
        --f48: 40px;
        --f42: 38px;
        --f40: 36px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
        --pd80: 60px;
    }

    .header_area,
    .header_area.sticky {
        position: sticky;
        top: 0;
    }

    .footer_info {
        padding: 0 30px;
    }
}


@media screen and (max-width: 768px) {
    :root {
        --f54: 36px;
        --f48: 32px;
        --f42: 30px;
        --f40: 28px;
        --f36: 26px;
        --f32: 24px;
        --f28: 20px;
        --f24: 20px;
        --f20: 18px;
        --f18: 17px;
        --f17: 16px;
    }

    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {}

    .footer.with_shopping_mode {
        padding: 50px 0 70px;
    }

    #to_top {
        bottom: 60px;
    }

    .footer_menu {
        grid-template-columns: repeat(5, 1fr);
    }

    .footer_menu a {
        text-align: center;
    }

    .header_area,
    .header_area.sticky {
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
    }

    .banner {
        padding: 80px 0;
    }

    /*漢堡選單*/


    .stellarnav .menu-toggle:after {
        color: #776a53;
    }

    .stellarnav .menu-toggle span.bars span {
        background: #776a53;
    }

    .stellarnav.mobile.left>ul {
        border: none;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: var(--MainColor);
        color: #fff;
    }

    .stellarnav .icon-close:before,
    .stellarnav .icon-close:after {
        border-bottom: solid 2px #ffffff;
    }

    .stellarnav a.dd-toggle .icon-plus:before,
    .stellarnav a.dd-toggle .icon-plus:after {
        border-bottom: solid 2px var(--MainColor);
    }

    /*下拉關掉*/
    .stellarnav.mobile li.open {
        background: var(--bgcolor);
    }


}


@media (max-width:600px) {
    :root {
        --f54: 32px;
        --f48: 28px;
        --f42: 26px;
        --f40: 24px;
        --f36: 22px;
        --f32: 20px;
        --f28: 18px;
        --f24: 18px;
        --f22: 18px;
        --f20: 17px;
        --f18: 16px;
        --f17: 15px;
        --f16: 15px;
        --pd80: 40px;
    }

    .footer_info {
        grid-template-columns: 1fr;
    }

    .footer_menu {
        grid-template-columns: repeat(3, 1fr);
    }

    .footer_menu a:first-child {
        display: none;
    }

    ul.show-list,
    .pic-list {
        grid-template-columns: 1fr;
    }

    .module_i_news ul,
    .blog_subbox {
        grid-template-columns: 1fr;
    }
}

@media (max-width:375px) {
    :root {
        --f54: 28px;
        --f48: 24px;
        --f42: 22px;
        --f40: 20px;
        --f36: 18px;
        --f32: 18px;
        --f28: 17px;
        --f24: 17px;
        --f22: 17px;
        --f20: 16px;
        --f18: 15px;
    }
}